Summary : A free cross-platform MP3 encoder released under the LGPL.
Name: bladeenc
Version: 0.94.0
Release: 1
Serial: 1
Copyright: LGPL
Group: Applications/Multimedia
Source0: %{name}-%{version}-src-stable.tar.bz2
Source1: extras.tar.gz
URL: http://bladeenc.mp3.no/
BuildRoot: %{_tmppath}/%{name}-root
Provides: mp3encoder

%description
BladeEnc is a freeware MP3 encoder. It is based on the same ISO
compression routines as mpegEnc, so you can expect roughly the same,
or better, quality . The main difference is the appearance and speed.
BladeEnc doesn't have a nice, user-friendly interface like mpegEnc,
but it is more than three times faster, and it works with several
popular front-end graphical user interfaces .

%prep
%setup -a 0 -q %{name}-%{version}
%setup -a 1 -q

%build
%configure
make

%install
rm -rf %{buildroot}
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr (-,root,root)
%doc AUTHORS COPYING ChangeLog README TODO extras/%{name}.html
%{_bindir}/%{name}

%changelog
* Thu Mar  8 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.94.0.

* Fri Feb  2 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.92.7

* Wed Jan 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Initial RPM release for RedHat 7.0 from scratch

